Subject: Re: [iucg] I-D Action:draft-ietf-idnabis-mappings-00.txt

From: jean-michel bernier de portzamparc <[email-masked]>
Date: Wed, 1 Jul 2009 16:11:47 +0200

I send this mail again because it seemed there were too many cc"s.
---------

2009/7/1 jean-michel bernier de portzamparc <[email-masked]>

> Dear Mr. Cerf,
> I am afraid you have a total misreading of our position!!!
>
> Our "direction" works in test for years on and outside the Internet -
> anyone can develop it in Perl in a couple of hours. It is based upon a total
> neutrality of the Internet and of the DNS. What we oppose in what you
> consider is precisely that you disrpect the Charter and  redesign the
> Internet and IDNA. You want to introduce at protocol level (i.e. within the
> Internet pile) new constraints that break the Internet technical neutrality
> in some cases.
>
> We do not really mind because these cases are very limited (at least for
> the time being, but we realise that your appraoch may lead to various
> attempt to control the Internet)  However, in putting mapping at the
> Internet (controlled) level for things that will be important for some
> users, you create deployment issues and you make them lose interoperability
> with the rest of usage.
>
> We document the Internet the way it actually is, including IDNA, active
> content, presentation, DNS, etc.. This is because we need to be sure it can
> support the Intersem (semantic, semiotic, multiclultural, etc.) stratum we
> are interested in. This includes the use of the presentation and session
> control layer.
>
> Jean-Michel A. Bernier de Portzamparc
>
> 2009/7/1 Vint Cerf <[email-masked]>
>
> Jean-michel,
>> I consider this discussion to be outside the scope of the working group.
>> In my opinion, the IDNA architecture has already been decided, based on the
>> constraints of the DNS itself. The direction you and others associated with
>> Jefsey want to pursue leads toward a re-design of DNS itself. I am not
>> arguing against a serious consideration of such a thing, only that I don't
>> consider it appropriate for the IDNABIS discussion.
>>
>>
>> vint
>>
>>
>> On Jul 1, 2009, at 8:44 AM, jean-michel bernier de portzamparc wrote:
>>
>> Dear Mr. Cerf,
>> may be could you set-up this mailing list yourself as part of the WG? The
>> reason why is that this is not a theorical but an architectural discussion.
>> As Elisabeth documents it, it will decide of the IDNA architecture. The
>> worst situation would be that a discussion list you called for as a Chair,
>> would conflict with this WG.
>>
>> Best
>> Jean-Michel A. Bernier de Portzamparc
>>
>> Folks,
>>> this discussion is not going to get us closer to agreement on the
>>> remaining task: selection of the set of characters that should undergo some
>>> kind of mapping prior to lookup in the DNS.
>>>
>>> Could I suggest that parties interested in this theoretical discussion
>>> move it to a private distribution list while the WG focuses on finalizing
>>> the mapping choices?
>>>
>>> thanks
>>>
>>> vint
>>>
>>>
>>> On Jul 1, 2009, at 5:58 AM, Elisabeth Blanconil wrote:
>>>
>>> I understand this. But I am refering to entropy as "a loss of
>>> information", as per Shannon and John. Now, I am not a mathematician here: I
>>> am a semantician. This because we precisely reach here (and this is the
>>> entire problem) the limits of mathematics. If we could quantify the entropy
>>> we could restore the initial information in restoring the corresponding
>>> negentropy.
>>>
>>> The problem we face is that mapping introduce a non quantifiable entropy.
>>> We definitly enter mathematical chaos field through the entropic succession
>>> which chains possible semantic misunderstandings.
>>>
>>> Varela (knowledge), Thom (mathematics), Cullioli (linguistics), Morin
>>> (complex thinking), Von Bertalanffy (systems) etc. identify linguistics,
>>> semantics and pragmatics as the most complex knowlege field. Here we play
>>> with hortotypography with an impact on semantic within different contexts.
>>> For those not familiar with chaos and catastrophy theories or complex
>>> thinking this is like the Lorentz's butterfly in Tokyo. You change a
>>> majuscule into a minuscule (French orthotypography) or an upper case into a
>>> lower case (English orthotypography) and you do not the global impact (it
>>> can be nill, most probably it will change the world, cf. Chaitin and co.).
>>> This is exactly the same as any other phishing: to make someone trust what
>>> he should not.
>>>
>>> Elisabeth Blanconil
>>>
>>> 2009/7/1 Eric Brunner-Williams <[email-masked]>
>>>
>>>> Any phrasing is possible. Some mean less than others. One of my
>>>> co-workers was tempted to use "entropy" in a policy document recently. I
>>>> prefer not to use the word unless the "entropy" asserted to exist can be
>>>> stated as a mathematical formula. If you could make that attempt, it would
>>>> be helpful. Users deserve statements that purport to "explain" which are
>>>> factually correct.
>>>>
>>>> Eric
>>>>
>>>> Elisabeth Blanconil wrote:
>>>>
>>>>> 2009/6/30 "Martin J. Dürst" <[email-masked] <mailto:
>>>>> [email-masked]>>
>>>>>
>>>>>
>>>>>    A case mapping is also a 'loss of information', but one that
>>>>>    people clearly want.
>>>>>
>>>>>
>>>>> Could we not phrase this differently ? Case mapping may be considered
>>>>> only if it does not represent a loss of information. Otherwise should we not
>>>>> name it "case and entropy mapping" to explain users where entropy occurs.
>>>>>
>>>>> Elisabeth Blanconil
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> ------------------------------------------------------------------------
>>>>>
>>>>> _______________________________________________
>>>>> Idna-update mailing list
>>>>> [email-masked]
>>>>> http://www.alvestrand.no/mailman/listinfo/idna-update
>>>>>
>>>>>
>>>>
>>>>
>>>>
>>> _______________________________________________
>>> Idna-update mailing list
>>> [email-masked]
>>> http://www.alvestrand.no/mailman/listinfo/idna-update
>>>
>>>
>>>
>>> _______________________________________________
>>> Idna-update mailing list
>>> [email-masked]
>>> http://www.alvestrand.no/mailman/listinfo/idna-update
>>>
>>>
>>
>>
>

---

From: jean-michel bernier de portzamparc <[email-masked]>
Date: Wed, 1 Jul 2009 16:07:51 +0200

Dear Mr. Cerf,

Our "direction" works in test for years on and outside the Internet - anyone
can develop it in Perl in a couple of hours. It is based upon a total
neutrality of the Internet and of the DNS. What we oppose in what you
consider is precisely that you disrpect the Charter and  redesign the
Internet and IDNA. You want to introduce at protocol level (i.e. within the
Internet pile) new constraints that break the Internet technical neutrality
in some cases.

We do not really mind because these cases are very limited (at least for the
time being, but we realise that your appraoch may lead to various attempt to
control the Internet)  However, in putting mapping at the Internet
(controlled) level for things that will be important for some users, you
create deployment issues and you make them lose interoperability with the
rest of usage.

> Jean-michel,
> I consider this discussion to be outside the scope of the working group. In
> my opinion, the IDNA architecture has already been decided, based on the